\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%#(set-default-paper-size "letter" 'landscape)
#(set-default-paper-size "letter")
#(set-global-staff-size 20)
%#(set! point-and-click line-location)
% expanding: header.ly
\version "2.9.19"
\header {
	composer = "William Byrd"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	tagline = "Printed on October 20, 2006"
	title = "I have been young (transposed down a fourth)"
	subtitle = \markup{ From \italic { Songs of sundrie natures} 1589}
}
% expanding: words.ly
\version "2.9.19"
cantuswords =  \lyricmode  {
I have been young,
but now am old,
but now am old,
but now am, 
but now am old,
yet did I nev- er see the right- e- ous for- sak- en,
yet did I nev- er see,
did I nev- er see
the right- e- ous for- sak- en,
the right e- ous for- sak- en,
for- sak- en,
nor his seed beg- ging their bread, 
nor his seed,
nor his seed beg- ging their bread,
nor his seed beg- ging their bread,
nor his seed beg- ging their bread,
their bread.
}

altuswords = \lyricmode {
I have been young,
but now am old,
but now am old,
but now am old,
yet did I nev- er see,
yet did I nev- er see,
did I nev- er see
the right- e- ous for- sak- en,
yet did I nev- er see,
nev- er see,
the right- e- ous for- sak- en,
for- sak- en,
nor his seed beg- ging their bread, 
nor his seed beg- ging their bread,
nor his seed beg- ging their bread,
nor his seed beg- ging their bread,
beg- ging their bread,
nor his seed beg- ging their bread.

}

bassuswords = \lyricmode  { 
I have been young,

but now am old,
but now am old,

yet did I nev- er see,
nev- er see,
yet did I nev- er see,
the right- e- ous for- sak- en,

yet did I nev- er see,
the right- e- ous for- sak- en,

nor his seed beg- ging their bread, 
beg- ging their bread, 
nor his seed beg- ging their bread, 
nor his seed beg- ging their bread, 
their bread.
}

% expanding: cantusnotes.ly
\version "2.9.19"
cantusnotes = {
\transpose c' g {
\relative c''{
a2 c1 d2 e8( f g f e2)
r2 r4 f e1 d2 c2 
r4 c4 b2 a2 g2 a4 g2 d4
f4 ^\markup{\box\large{\bold A}} e4. d8( e f) g2
r4 g4 b4. c8 d4 e4 d2 g,4 a4. g8 a b c2 g2
r4 f c'4. d8 e4 f4 e2 
r4 c8 d8 e8( f g) f e2
r1 d4 e4. d8 e f g4 e b c4. b8 c a g4 b c e2( d8 c8) b2^\markup{\box\large{\bold B}}
r4 c2 b4 g b4. a8 a2( gis4) a a'2 g4 e2
r2 r1 r4 f2 e4 c e4. d8 d2( cis4) d2
a4.( g8) e2 g2. d4 f e e2 
r4 f'2 e4 c e2 d4 c1 b2. d4 cis\breve
  \bar "|."                           
}}
}
% expanding: altusnotes.ly
\version "2.9.19"
altusnotes = {  
\transpose c' g {
\relative c'' {
	  r2 r4 a2 c2 b4 c8( d e d c2)
	  f4 e2 d4 c2
	  r4 c4 b2 a2 g2
	  r2 r4 f' e1 d2 c2^\markup{\box\large{\bold A}} r4 a b4. c8 d4 e d2
	  r4 g, b4. c8 d4 f4 e2
	  r4 a,8 b c4 b4 a2 e4 a4. g8 a b c4 g4
	  r2 r4 c,4 g'4. a8 b4 c4 b2 b4 c4 b2
	  r2 d4 e4. d8 e f g2 e4 g,4 a8( c b a) gis2^\markup{\box\large{\bold B}}
	  r4 e'2 d4  b4 d2 c4 b2 a2
	  c2. b4 g b4. a8 a2( gis4) a a'2 g4 e4 g2 f4 e2 d4 f2 e4 c e4. d8 d4 b d2 c4 b2 a2
r4 c2 b4 g4 b2 a4 a2.( gis8 fis8 gis2) a\breve \bar "|."
}
}
}
% expanding: bassusnotes.ly
\version "2.9.24"
bassusnotes = {
\transpose c' g {
\relative c' {
\clef "G_8"
r\breve r2 r4 a2 c2 b4 c8( d e d c2)
r2 r4 f4 e2 d2 c1
r4 c4 b2 a1^\markup{\large\bold\box{A}} g\breve
r2 r4 f4 c'4. d8 e4 f e2 f4 d4 c2
r4 d4 c4. d8 e4 f4 e2
c4 e4. d8 e8 f8 g4 g,4 
r4 c g'4. a8 b4 c4 g2
r2 r4 g,4 c4. b8 c4 d4 e2^\markup{\large\bold\box{B}} e,2
r\breve f'2. e4 c4 e2 d4 c2( b2) a2 c2. c4 d2 a2 
r1 r4 c2 b4 g b4. a8 a2( gis4) a2 a2. g4 e4 g4 a8( g8 a8 b8) c8 (b c d) e2 e,2 a\breve \bar "|."
}}}
% expanding: voicedefault.ly
\version "2.9.19"
voicedefault =  {
\set Staff.autoBeaming = ##f

%\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

%\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"

%\set suggestAccidentals = ##t

\override Staff.TimeSignature   #'style = #'C
\override Slur #'transparent = ##t
\time 4/4
\key a \minor % %MIDI nobarlines

}
} \score{

         <<



	\context Staff="1"

	{

	    \voicedefault

	    \cantusnotes

	}



	\addlyrics { \cantuswords }

	\context Staff="3"

	{

	    \voicedefault

	    \altusnotes

	}


	\addlyrics  { \altuswords }


	\context Staff="5"

	{

	    \voicedefault

	    \bassusnotes

	}

	\addlyrics { \bassuswords }


    >>

	\layout {

	   \context{

\Staff

\consists Custos_engraver

        \override Custos #'style = #'mensural

    }
		\context {

			\Voice 

			\consists Ambitus_engraver
			\remove "Note_heads_engraver"
			\consists "Completion_heads_engraver"

		}

	}
	\midi {}

}
